<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
 <modelVersion>4.0.0</modelVersion>
  <groupId>br.com.senacagil</groupId>
  <artifactId>SudokuSolver</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <packaging>jar</packaging>  
  <name>Sudoku Solver Module</name>
  <url>http://maven.apache.org</url>
   <parent>
    <artifactId>mtsw-maven_05-SudokuGame</artifactId>
    <groupId>br.com.senacagil</groupId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <build>
     <finalName>SudokuServer</finalName> 
  </build>
</project>